@charset "utf-8";

/* ------------------------------------------------
   bdid_app
-------------------------------------------------*/

#bdid_app #app_detail{
	position:relative;
}
/* --- responsive --- */
@media only screen and (max-width:767px){
}

#privacy_box{
	position:relative;
	margin:0 0 20px;
	padding:20px;
	background:#FFF;
	text-align:center;
	border:2px solid rgba(0,75,45,0.5);
}
#privacy_box ul{
	position:relative;
	padding-left:20px;
	list-style:decimal;
	}
	#privacy_box ul li{
		position:relative;
		font-size:0.78rem;
		text-align:left;
	}
	#privacy_box ul li p{
		position:relative;
		font-size:0.78rem;
	}
	#privacy_box address{
		display:inline-block;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		padding:10px 20px;
		font-size:0.78rem;
		text-align:left;
		background:rgba(117,186,41,0.1);
			border:1px solid rgba(117,186,41,0.5);
		}
		#privacy_box address b{
			display:inline-block;
			width:100%;
			margin:0 0 5px;
			border-bottom:1px solid rgba(0,0,0,0.7);
}
/* --- responsive --- */
@media only screen and (max-width:767px){
	#privacy_box{
		position:relative;
		margin:0 0 20px;
		padding:10px;
		background:#FFF;
		text-align:center;
		border:2px solid rgba(0,75,45,0.5);
	}
	#privacy_box ul{
		position:relative;
		padding-left:20px;
		list-style:decimal;
		}
		#privacy_box ul li{
			position:relative;
			font-size:0.78rem;
			text-align:left;
		}
		#privacy_box ul li p{
			position:relative;
			font-size:0.78rem;
		}
		#privacy_box address{
			display:inline-block;
			-moz-border-radius:6px;
			-webkit-border-radius:6px;
			border-radius:6px;
			padding:10px 20px;
			font-size:0.78rem;
			text-align:left;
			background:rgba(117,186,41,0.1);
				border:1px solid rgba(117,186,41,0.5);
			}
			#privacy_box address b{
				display:inline-block;
				width:100%;
				margin:0 0 5px;
				border-bottom:1px solid rgba(0,0,0,0.7);
	}
}
































































